.body{
    font-family: 'poppins',sans-serif;
}
.one{
    /* background: linear-gradient(135deg, #1B5E20, #66BB6A); */
    background: #fff;
     box-shadow: 0px 10px 49.1px 14px rgba(0, 0, 0, 0.07);
    text-align: center;
    align-items: center !important;
    
    height: 350px;
 }
 h1,h6{
    color: #1B5E20 !important;
 }

.one img{
    height:220px;
    width: 400px;
    /* border-radius: 100px; */
}
h2{
    color: #1B5E20;
}
.custom-card {
    background-color:#1B5E20 ;
    /* color: #1B5E20; */
    color: #fff;
    border: none;
    border-radius: 15px;
    overflow: hidden;
    transition: 0.3s ease;
    box-shadow: 0 5px 15px rgba(0,0,0,0.08);
}

.custom-card img {
    height: 220px;
    object-fit: cover;
}

.custom-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.15);
}